package cn.com.poc.long_document.domain.keyword;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/9/4
 */
public class MentionFrequency {

    /**
     * 关键词
     */
    private String keyword;

    /**
     * 关联句子
     */
    private List<String> sentences;

    /**
     * 出现频率
     */
    private Integer frequency;

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public List<String> getSentences() {
        return sentences;
    }

    public void setSentences(List<String> sentences) {
        this.sentences = sentences;
    }

    public Integer getFrequency() {
        return frequency;
    }

    public void setFrequency(Integer frequency) {
        this.frequency = frequency;
    }
}
